# SPDX-FileCopyrightText: Mintlab B.V.
#
# SPDX-License-Identifier: EUPL-1.2

[tool.pytest.ini_options]
spec_header_format = "{path}: {test_case} ({class_name})"
testpaths = ["tests"]
addopts = ["--spec"]

filterwarnings = ["error"]

[tool.isort]
profile = "black"
multi_line_output = 3
line_length = 79
src_paths = ["zsnl_documents_events_consumer", "tests"]
no_sections = true

[tool.black]
line-length = 79
target-version = ['py39']

